<gradient id="fill.framePoiEdit" colors="ff000000 ff000000 ff000000 ff000000" positions="00 80 83 FF"/>
<gradient id="fill.framePoiEdit.parent" colors="ff000000 ff000000 ff000000 ff000000" positions="00 80 83 FF" type="parent"/>

<color    id="pen.framePoiEdit"  color="ff4b5458"/>

<color    id="pen.buttonContainerPoiEdit" color="ff000000"/>
<color    id="pen.buttonContainerPoiEdit.shadow" color="ffffffff"/>

<gradient id="fill.bgrPoiEdit"        colors="ffd3dcdd ffd3dcdd" positions="00 ff"/>
<gradient id="fill.bgrPoiEdit.parent" colors="ffd3dcdd ffd3dcdd" positions="00 ff" type="parent"/>

<?if night?>
<gradient id="fill.bgrPoiEdit"        colors="ff000000 ff000000" positions="00 ff"/>
<gradient id="fill.bgrPoiEdit.parent" colors="ff000000 ff000000" positions="00 ff" type="parent"/>
<?endif night?>

<gradient id="fill.buttonContainerPoiEdit" colors="ff3b3b3b ff212121 ff181818 ff000000" positions="00 80 83 FF"/>
<gradient id="fill.buttonContainerPoiEdit.parent" colors="ff3b3b3b ff212121 ff181818 ff000000" positions="00 80 83 FF" type="parent"/>

<gradient id="fill.bgrPoiEditSel"    colors="ff65a2e1 ff65a2e1"   positions="00 ff"/>
<?if night?>
<gradient id="fill.bgrPoiEditSel"    colors="ff65a2e1 ff65a2e1"   positions="00 ff"/>  <!-- colors="fff79a21 fff79a21" -->
<?endif night?>

<gradient id="fill.bgrPoiEditSelOff" colors="ffcfcfcf ffcfcfcf"   positions="00 ff"/>
<gradient id="fill.bgrPoiEditDis"    colors="ffe8e8e8 ffe8e8e8"   positions="00 ff" />
<gradient id="fill.bgrPoiEditLine"   colors="ffbec9c8"            positions="ff"/>


<gradient id="fill.topShadowPoiEdit"      colors="fffffbde 00fffbde" positions="00 ff"/>
<gradient id="fill.bottomShadowPoiEdit"   colors="00fffaa5 fffffaa5" positions="00 ff"/>

<posbar   id="posbar.poiEdit" fill="NONE" fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0" />

<scrollbar id="scroll.poiEdit" fill="fill.bgrPoiEdit" fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
           fillU="fill.lbLight" fillSelU="fill.bgrScrollBarSel" fillD="fill.lbLight" fillSelD="fill.bgrScrollBarSel"/>

<multiKeyboard id="multiKeyboardEdit.edit"    fill="fill.bgrPoiEdit"   keyboard="mkeyboard.edit.layout"       position="pos.dlgKeyboard.edit"/>
<multiKeyboard id="multiKeyboardEdit.sl.edit" fill="fill.bgrPoiEdit"   keyboard="mkeyboard.sl.edit.layout" position="pos.dlgKeyboard.edit"/>
<multiKeyboard id="multiKeyboardEdit.sl.url" fill="fill.bgrPoiEdit"   keyboard="mkeyboard.sl.url" position="pos.dlgKeyboard.edit"/>
<multiKeyboard id="multiKeyboardEdit.sl.email" fill="fill.bgrPoiEdit"   keyboard="mkeyboard.sl.email" position="pos.dlgKeyboard.edit"/>
<multiKeyboard id="multiKeyboardEdit.numeric" fill="fill.bgrPoiEdit"   keyboard="mkeyboard.edit.houseNumber" position="pos.dlgKeyboard.filter"/>


<widgetTime id="widgetTimePoiEdit"      fill="fill.framePoiEdit.parent" textStyle="text.widgetTimeDark" textStyleAmPm="text.widgetTimeAmPmDark" marginLeft="=#4"
                                        bmpBgSingle="bmp.wiTimeSingleDark" bmpBgDouble="bmp.wiTimeDoubleDark"/>
<widgetKeyboard id="widgetKeyboardPoiEdit"  fill="fill.framePoiEdit.parent" textStyle="text.widgetKeyboardDark" marginLeft="=#4"
                                        bmpBg="bmp.wiKeyboardDark"/>
<widgetBattery id="widgetBatteryPoiEdit"   fill="fill.framePoiEdit.parent" marginLeft="=#4"
                                        bmpEmpty="bmp.wiBatteryEmptyDark" bmpCharge="bmp.wiBatteryChargingDark" bmpStat1="bmp.wiBattery1Dark" 
                                        bmpStat2="bmp.wiBattery2Dark" bmpStat3="bmp.wiBattery3Dark" bmpStat4="bmp.wiBattery4Dark" bmpStat5="bmp.wiBattery5Dark" 
                                        bmpStat6="bmp.wiBattery6Dark" bmpStat7="bmp.wiBattery7Dark" bmpStat8="bmp.wiBattery8Dark"/>
<widgetGps id="widgetGpsPoiEdit"       fill="fill.framePoiEdit.parent" marginLeft="=#4"
                                        bmpGps0="bmp.wiGps0Dark" bmpGps1="bmp.wiGps1Dark" bmpGps2="bmp.wiGps2Dark" 
                                        bmpGps3="bmp.wiGps3Dark" bmpGps4="bmp.wiGps4Dark" bmpGps5="bmp.wiGps5Dark"/>
<widgetStatus id="widgetStatusPoiEdit"    fill="fill.framePoiEdit.parent" marginLeft="=#4"
                                        bmpStat0="bmp.wiStat0Dark" bmpStat1="bmp.wiStat1Dark" bmpStat2="bmp.wiStat2Dark" bmpStat3="bmp.wiStat3Dark" bmpStat4="bmp.wiStat4Dark" bmpStat5="bmp.wiStat5Dark"/>


<buttonContainerPoiEdit id="buttonContainerPoiEdit.back"            buttonL="button.back"       buttonR="NONE"/>
<buttonContainerPoiEdit id="buttonContainerPoiEdit.done"            buttonL="NONE"              buttonR="button.done"/>
<buttonContainerPoiEdit id="buttonContainerPoiEdit.backSave"        buttonL="button.back"       buttonR="button.save"/>
<buttonContainerPoiEdit id="buttonContainerPoiEdit.backAdd"         buttonL="button.back"       buttonR="button.add"/>
<buttonContainerPoiEdit id="buttonContainerPoiEdit.backShow"        buttonL="button.back"       buttonC="button.keybShow"    buttonR="NONE"/>

<gradient id="fill.bgrCheckPE"         colors="ffffffff" positions="ff"/>
<gradient id="fill.bgrCheckPESel"      colors="ff65a2e1" positions="ff"/>
<gradient id="fill.bgrCheckPESelOff"   colors="ffcfcfcf" positions="ff"/>
<gradient id="fill.bgrCheckPELine"     colors="ffdfe0e1" positions="ff"/>

<?if night?>
<gradient id="fill.bgrCheckPELine"     colors="ff4c4c4c" positions="ff"/>
<?endif night?>

<!-- <bitmapRF id="rf.checkPE.bottom(?)"        path="GuiRf\lbCheckPE\Bottom(?).png"/> -->
<!-- <bitmapRF id="rf.checkPE.left(?)"          path="GuiRf\lbCheckPE\Left(?).png"/> -->
<!-- <bitmapRF id="rf.checkPE.top(?)"           path="GuiRf\lbCheckPE\Top(?).png"/> -->
<!-- <bitmapRF id="rf.checkPE.right(?)"         path="GuiRf\lbCheckPE\Right(?).png"/> -->

<bitmapRF id="rf.checkPE.LT(?)"            path="GuiRf\lbCheckPE\LT(?).png"/>
<!-- <bitmapRF id="rf.checkPE.LB(?)"            path="GuiRf\lbCheckPE\LB(?).png"/> -->
<!-- <bitmapRF id="rf.checkPE.RT(?)"            path="GuiRf\lbCheckPE\RT(?).png"/> -->
<bitmapRF id="rf.checkPE.RB(?)"            path="GuiRf\lbCheckPE\RB(?).png"/>

<!-- <bitmapRF id="rf.checkPESel.bottom(?)"    path="GuiRf\lbLight\lbButton\selected\Bottom(?).png"/> -->
<!-- <bitmapRF id="rf.checkPESel.left(?)"      path="GuiRf\lbLight\lbButton\selected\Left(?).png"/> -->
<!-- <bitmapRF id="rf.checkPESel.top(?)"       path="GuiRf\lbLight\lbButton\selected\Top(?).png"/> -->
<!-- <bitmapRF id="rf.checkPESel.right(?)"     path="GuiRf\lbLight\lbButton\selected\Right(?).png"/> -->

<!-- <bitmapRF id="rf.checkPESel.LT(?)"        path="GuiRf\lbLight\lbButton\selected\LT(?).png"/> -->
<!-- <bitmapRF id="rf.checkPESel.LB(?)"        path="GuiRf\lbLight\lbButton\selected\LB(?).png"/> -->
<!-- <bitmapRF id="rf.checkPESel.RT(?)"        path="GuiRf\lbLight\lbButton\selected\RT(?).png"/> -->
<!-- <bitmapRF id="rf.checkPESel.RB(?)"        path="GuiRf\lbLight\lbButton\selected\RB(?).png"/> -->

<bitmapRF id="rf.checkPE.LTDistance(?)"    path="GuiRf\lbCheckPE\distanceLT(?).png"/>
<bitmapRF id="rf.checkPE.RBDistance(?)"    path="GuiRf\lbCheckPE\distanceRB(?).png"/>
<!-- <bitmapRF id="rf.checkPE.Radius(?)"        path="GuiRf\lbCheckPE\radius(?).png"/> -->

<fill id="lb.CheckPELine"  type="line" bgr="fill.bgrCheckPELine" edge="bottom" width="1" marginLT="=bmpWidth('rf.checkPE.LTDistance')+(#4)" marginRB="=bmpWidth('rf.checkPE.RBDistance')+(#4)" />

<fill id="lb.poiEdit"        type="rectangle"  bgr="fill.bgrPoiEdit" />
<fill id="lb.poiEditSel"     type="rectangle"  bgr="fill.bgrPoiEditSel" />
<fill id="lb.poiEditSelOff"  type="rectangle"  bgr="fill.bgrPoiEditSelOff" />
<fill id="lb.poiEditDis"     type="rectangle"  bgr="fill.bgrPoiEditDis" />
<fill id="lb.poiEditLine"    type="line"       bgr="fill.bgrPoiEditLine" edge="bottom" width="1" marginLT="0" marginRB="0" />


<lbFashion id="lb.fash.poiEdit"   norm="none" sel="lb.poiEditSel" selOff="lb.poiEditSelOff" dis="none" line="lb.poiEditLine"  topSeparator="0" bottomSeparator="0" />


<!-- farba textu v svetlych kontrolkach -->
<color id="pen.textPoiEditSub"             color="ffff7200"/>
<color id="pen.textPoiEditSubSel"          color="ffffffff"/>
<!-- farba selectnuteho textu v svetlych kontrolkach -->
<color id="pen.textPoiEditSubSelOff"       color="ffe0e0e0"/>
<color id="pen.textPoiEditSubDis"          color="ff8f939f"/>
<color id="pen.textPoiEditIcon"            color="ff21385a"/>
<color id="pen.textPoiEditIconSel"         color="ff21385a"/>
<color id="pen.textPoiEditSubStar"         color="ff375c86"/>
<color id="pen.textPoiEditSubStarSel"      color="ffffffff"/>

<textStyleEdit id="text.poiEdit.check"          color="pen.textPoiEditSubStar" colorSel="pen.textPoiEditSubStarSel" count="1" font1="font.light.16"/>
<textStyleEdit id="text.poiEditDetailsIco"      color="pen.textPoiEditIcon" colorSel="pen.textPoiEditIconSel"       count="1" font1="font.icon.22" />


<!-- #### LB2Normal text + SubText + textova ikonka ####-->
<lb2Item id="lb.poiEdit.PoiDetails" subItems="lb.poiEdit.PoiDetails.text lb.poiEdit.PoiDetails.desc lb.poiEdit.PoiDetails.ico" fashion="lb.fash.poiEdit"/>

<lb2SubItemText id="lb.poiEdit.PoiDetails.text"  position="pos.lb.poiEdit.PoiDetails.text" textstyle="text.myNeighLbTop" textVAlign="bottom"/>
<position id="pos.lb.poiEdit.PoiDetails.text" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.55"/>

<lb2SubItemText id="lb.poiEdit.PoiDetails.desc"  position="pos.lb.poiEdit.PoiDetails.desc" textstyle="text.myNeighLbDes"  />
<position id="pos.lb.poiEdit.PoiDetails.desc" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#-2" relatY1="0.5" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.poiEdit.PoiDetails.ico"  position="pos.lb.poiEdit.PoiDetails.ico" textstyle="text.poiEditDetailsIco" textAlign="center"/>
<position id="pos.lb.poiEdit.PoiDetails.ico" deltaX1="=#10" relatX1="0" deltaX2="=#44" relatX2="=0" deltaY1="=#5" relatY1="0.1" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + textova ikonka ####-->

<!-- #### Item With Text and Check Bitmap at end ####-->
<lb2Item id="lb.itemTextCheck.poiEdit" subItems="lb.itemTextCheck.poiEdit_Text lb.itemCheck.poiEdit_Check" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemTextCheck.poiEdit_Flat" subItems="lb.itemTextCheck.poiEdit_Text lb.itemCheck.poiEdit_Check" fashion="lb.fashLightBtn"/>

<lb2SubItemText id="lb.itemTextCheck.poiEdit_Text"  position="pos.lb.itemTextCheck.poiEdit_Text" textstyle="text.poiEdit.check" />
<position id="pos.lb.itemTextCheck.poiEdit_Text" deltaX1="=#15" relatX1="0" deltaX2="=#-70" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.itemCheck.poiEdit_Check"  position="pos.lb.itemCheck.poiEdit_Check"/>
<position id="pos.lb.itemCheck.poiEdit_Check" deltaX1="=#-30" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### Item With Text and Check Bitmap at end ####-->

<!-- #### Item With Text ####-->
<lb2Item id="lb.itemText.poiEdit" subItems="lb.itemText.poiEdit_Text" fashion="lb.fash.poiEdit"/>

<lb2SubItemText id="lb.itemText.poiEdit_Text"  position="pos.lb.itemText.poiEdit_Text" textstyle="text.textListSingelLight" />
<position id="pos.lb.itemText.poiEdit_Text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Text ####-->

<!-- #### Item With Text and Bitmap at end ####-->
<lb2Item id="lb.itemTextBmp.poiEdit" subItems="lb.itemTextBmp.poiEdit_Text lb.itemTextBmp.poiEdit_Bmp" fashion="lb.fash.poiEdit"/>

<lb2SubItemText id="lb.itemTextBmp.poiEdit_Text"  position="pos.lb.itemTextBmp.poiEdit_Text" textstyle="text.textListSingelLight" />
<position id="pos.lb.itemTextBmp.poiEdit_Text" deltaX1="=#10" relatX1="0" deltaX2="=#-50" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.itemTextBmp.poiEdit_Bmp"  position="pos.lb.itemTextBmp.poiEdit_Bmp"/>
<position id="pos.lb.itemTextBmp.poiEdit_Bmp" deltaX1="=#-50" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Text and Bitmap at end ####-->

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.addPoi.Groups" subItems="lb.addPoi.Groups.text lb.addPoi.Groups.desc lb.addPoi.Groups.png" fashion="lb.fash.poiEdit"/>

<lb2SubItemText id="lb.addPoi.Groups.text"  position="pos.lb.addPoi.Groups.text" textstyle="text.textListTopLight" />
<position id="pos.lb.addPoi.Groups.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.65"/>

<lb2SubItemText id="lb.addPoi.Groups.desc"  position="pos.lb.addPoi.Groups.desc" textstyle="text.textListBottomLight" />
<position id="pos.lb.addPoi.Groups.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="0" relatY1="0.65" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.addPoi.Groups.png"  position="pos.lb.addPoi.Groups.png"/>
<position id="pos.lb.addPoi.Groups.png" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### LB2Normal text + textova ikonka ####-->
<lb2Item id="lb.addPoi.poiCategory" subItems="lb.addPoi.poiCategory.text lb.addPoi.poiCategory.ico" fashion="lb.fash.poiEdit"/>

<lb2SubItemText id="lb.addPoi.poiCategory.text"  position="pos.lb.addPoi.poiCategory.text" textstyle="text.textListSingelLight"  />
<position id="pos.lb.addPoi.poiCategory.text" deltaX1="=#50" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.addPoi.poiCategory.ico"  position="pos.lb.addPoi.poiCategory.ico" textstyle="text.poiEditDetailsIco" textAlign="center"/>
<position id="pos.lb.addPoi.poiCategory.ico" deltaX1="=#10" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + textova ikonka ####-->

<!-- #### LB2Normal Text + Bitmapa ####-->
<lb2Item id="lb.addPoi.poiCategory.png" subItems="lb.addPoi.poiCategory.bmp.text lb.addPoi.poiCategory.bmp.png" fashion="lb.fash.poiEdit"/>

<lb2SubItemText id="lb.addPoi.poiCategory.bmp.text"  position="pos.lb.addPoi.poiCategory.bmp.text" textstyle="text.textListTopLight" />
<position id="pos.lb.addPoi.poiCategory.bmp.text" deltaX1="=#50" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1" />

<lb2SubItemBmp id="lb.addPoi.poiCategory.bmp.png"  position="pos.lb.addPoi.poiCategory.bmp.png"/>
<position id="pos.lb.addPoi.poiCategory.bmp.png" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal Text + SubText + Bitmapa ####-->


<!-- ###################################################################################################
     ########################################### EDIT POI  ##############################################
     ###################################################################################################-->

<!-- #### POI EDIT DIALOG ####-->
<dialogPoiEdit id="poiEdit.dialog"  listbox="poiEdit.listBox" frame="poiEdit.frame" bottomWnd="buttonContainerPoiEdit.done"/>
<staticFrameDark id="poiEdit.static"/>
<frameDark id="poiEdit.frame" static="poiEdit.static" edit="NONE"/>
<listBox2Light id="poiEdit.listBox" items="lb.poiEdit.PoiDetails"/>
<!-- #### POI EDIT DIALOG ####-->

<!-- #### RUPI EDIT DIALOG ####-->
<dialogPoiEdit id="rupiEdit.dialog"  listbox="rupiEdit.listBox" frame="rupiEdit.frame" bottomWnd="buttonContainerPoiEdit.backSave"/>
<staticFrameDark id="rupiEdit.static"/>
<frameDark id="rupiEdit.frame" static="rupiEdit.static" edit="NONE"/>
<listBox2Light id="rupiEdit.listBox" items="lb.poiEdit.PoiDetails"/>
<!-- #### RUPI EDIT DIALOG ####-->


<!-- #### YES NO DIALOG ####-->
<dialogPoiEdit id="yesNo.dialog" listbox="yesNo.listBox" frame="yesNo.frame" bottomWnd="buttonContainerPoiEdit.backSave"/>
<staticFrameDark id="yesNo.static"/>
<frameDark id="yesNo.frame" static="yesNo.static"/>
<listBox2Light id="yesNo.listBox" items="lb.itemTextCheck.poiEdit"/>
<!-- #### YES NO DIALOG ####-->

<!-- #### SUBTYPES DIALOG ####-->
<dialogPoiEdit id="subTypes.dialog" listbox="subTypes.listBox" frame="subTypes.frame" bottomWnd="buttonContainerPoiEdit.backSave"/>
<staticFrameDark id="subTypes.static"/>
<listBox2Light id="subTypes.listBox" items="lb.itemTextCheck.poiEdit_Flat"/>
<frameDark id="subTypes.frame" posIcon="NONE" icon="NONE" static="subTypes.static" edit="NONE"/>
<!-- #### SUBTYPES DIALOG ####-->

<!-- #### MULTI EDIT DIALOG ####-->
<dialogEditMulti id="editEntry.dialog" fill="fill.bgrPoiEdit" frame="editEntry.frame" richEdit="editEntry.edit" bottomWnd="multiKeyboardEdit.sl.edit"/>
<frameDark id="editEntry.frame" static="editEntry.static"/>
<staticFrameDark id="editEntry.static"/>
<richEdit id="editEntry.edit" fill="fill.bgrPoiEdit"
          fillTopShadow="NONE" fillBottomShadow="NONE" posbar="posbar.poiEdit"/>
<!-- #### MULTI EDIT DIALOG ####-->

<!-- #### RATING DIALOG ####-->
<dialogPoiEdit id="poiEdit.rating.dialog" listbox="poiEdit.rating.listBox" frame="poiEdit.rating.frame" bottomWnd="buttonContainerPoiEdit.backSave"/>
<frameDark id="poiEdit.rating.frame"  static="poiEdit.rating.static" edit="NONE"/>
<staticFrameDark id="poiEdit.rating.static"/>
<listBox2Light id="poiEdit.rating.listBox" items="lb.itemTextCheck.poiEdit"/>
<!-- #### RATING DIALOG ####-->

<!-- #### LIST VALUES DIALOG ####-->
<dialogPoiEdit id="valuesList.dialog" frame="valuesList.frame" listbox="valuesList.listBox" bottomWnd="buttonContainerPoiEdit.backAdd"/>
<listBox2Light id="valuesList.listBox" items="lb.itemTextBmp.poiEdit"/>
<staticFrameDark id="valuesList.static"/>
<frameDark id="valuesList.frame" posIcon="NONE" icon="NONE" static="valuesList.static" edit="NONE"/>
<!-- #### LIST VALUES DIALOG ####-->

<!-- #### VALUES DIALOG ####-->
<dialogFilter id="values.dialog" fill="fill.bgrPoiEdit" frame="values.frame" listbox="values.listBox" buttonContainer="buttonContainerPoiEdit.backShow"/>
<listBox2Light id="values.listBox" fill="fl.lblbbgrLight_search" items="lb.itemText.poiEdit" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<staticFrameDark id="values.static"/>
<edit id="values.edit"/>
<frameDark id="values.frame" posIcon="NONE" icon="NONE" static="values.static" edit="values.edit"/>
<!-- #### VALUES DIALOG ####-->

<!-- #### LIST ATTRIB DIALOG ####-->
<dialogPoiEdit id="attribList.dialog" frame="attribList.frame" listbox="attribList.listBox" bottomWnd="buttonContainerPoiEdit.backAdd"/>
<listBox2Light id="attribList.listBox" items="lb.itemTextBmp.poiEdit"/>
<staticFrameDark id="attribList.static"/>
<frameDark id="attribList.frame" posIcon="NONE" icon="NONE" static="attribList.static" edit="NONE"/>
<!-- #### LIST ATTRIB DIALOG ####-->

<!-- #### LINE EDIT DIALOG ####-->
<dialogEditSingle id="lineEdit.dialog" fill="fill.bgrPoiEdit" edit="lineEdit.edit" frame="lineEdit.frame" bottomWnd="multiKeyboardEdit.sl.edit"/>
<edit id="lineEdit.edit" textStyle="text.edit.dialog" fill="fill.bgrPoiEdit.parent"/>
<staticFrameDark id="lineEdit.static"/>
<frameDark id="lineEdit.frame" static="lineEdit.static"/>
<!-- #### LINE EDIT DIALOG ####-->

<!-- #### LINE EDIT URL DIALOG ####-->
<dialogEditSingle id="lineEditUrl.dialog" fill="fill.bgrPoiEdit" edit="lineEditUrl.edit" frame="lineEditUrl.frame" bottomWnd="multiKeyboardEdit.sl.url"/>
<edit id="lineEditUrl.edit" textStyle="text.edit.dialog" fill="fill.bgrPoiEdit.parent"/>
<staticFrameDark id="lineEditUrl.static"/>
<frameDark id="lineEditUrl.frame" static="lineEditUrl.static"/>
<!-- #### LINE EDIT URL DIALOG ####-->

<!-- #### LINE EDIT EMAIL DIALOG ####-->
<dialogEditSingle id="lineEditEmail.dialog" fill="fill.bgrPoiEdit" edit="lineEditEmail.edit" frame="lineEditEmail.frame" bottomWnd="multiKeyboardEdit.sl.email"/>
<edit id="lineEditEmail.edit" textStyle="text.edit.dialog" fill="fill.bgrPoiEdit.parent"/>
<staticFrameDark id="lineEditEmail.static"/>
<frameDark id="lineEditEmail.frame" static="lineEditEmail.static"/>
<!-- #### LINE EDIT EMAIL DIALOG ####-->

<!-- #### LINE NUMEDIT DIALOG ####-->
<dialogEditSingleNum id="lineNumEdit.dialog" fill="fill.bgrPoiEdit" edit="lineNumEdit.edit" frame="lineNumEdit.frame" bottomWnd="multiKeyboardEdit.numeric"/>
<edit id="lineNumEdit.edit" textStyle="text.edit.dialog" fill="fill.bgrPoiEdit.parent"/>
<staticFrameDark id="lineNumEdit.static"/>
<frameDark id="lineNumEdit.frame" static="lineNumEdit.static"/>
<!-- #### LINE NUMEDIT DIALOG ####-->


<!-- ###################################################################################################
     ########################################### ADD POI  ##############################################
     ###################################################################################################-->

<gradient id="fill.bgrAddPoiSel" colors="e36405 eb8d48 eb3910 db2408" positions="00 10 80 FF"/>
<gradient id="fill.bgrAddPoiSelOff" colors="d69962 e1b48d da7f66 d27462" positions="00 10 80 FF"/>

<!-- #### ADDPOI EDIT DIALOG ####-->
<dialogEditSingle id="addPoi.lineEdit.dialog" fill="fill.bgrPoiEdit" edit="addPoi.lineEdit.edit"
                  frame="addPoi.editEntry.frame" bottomWnd="multiKeyboardEdit.sl.edit"/>
<edit id="addPoi.lineEdit.edit" textStyle="text.edit.dialog" fill="fill.bgrPoiEdit.parent"/>
<staticFrameDark id="addPoi.editEntry.static"/>
<frameDark id="addPoi.editEntry.frame" static="addPoi.editEntry.static"/>
<!-- #### ADDPOI EDIT DIALOG ####-->

<!-- #### ADDPOI GROUPS DIALOG ####-->
<dialogFilter id="addPoi.poiGroups.dialog" fill="fill.bgrPoiEdit" 
            listbox="addPoi.poiGroups.listBox" frame="addPoi.poiGroups.frame" 
            buttonContainer="buttonContainerPoiEdit.backShow" keyboard="multiKeyboard.filter"/>
<staticFrameDark id="addPoi.poiGroups.static"/>
<listBox2Light id="addPoi.poiGroups.listBox" fill="fl.lblbbgrLight_search" items="lb.addPoi.Groups lb.addPoi.poiCategory" />
<edit id="addPoi.poiGroups.edit"/>
<frameDark id="addPoi.poiGroups.frame" posIcon="NONE" icon="NONE" static="addPoi.poiGroups.static" edit="addPoi.poiGroups.edit"/>
<!-- #### ADDPOI GROUPS DIALOG ####-->

<!-- #### ADDPOI CATEGORY DIALOG ####-->
<dialogFilter id="addPoi.poiCategory.dialog" fill="fill.bgrPoiEdit"
            listbox="addPoi.poiCategory.listBox" frame="addPoi.poiCategory.frame"
            buttonContainer="buttonContainerPoiEdit.back" keyboard="multiKeyboard.filter"/>
<staticFrameDark id="addPoi.poiCategory.static"/>
<listBox2Light id="addPoi.poiCategory.listBox" fill="fl.lblbLight" items="lb.sett.group.text lb.addPoi.poiCategory lb.poiMngmt.poiCategoryBmp"/>
<edit id="addPoi.poiCategory.edit"/>
<frameDark id="addPoi.poiCategory.frame" posIcon="NONE" icon="NONE" static="addPoi.poiCategory.static" edit="addPoi.poiCategory.edit"/>
<!-- #### ADDPOI CATEGORY DIALOG ####-->
